oci_close
OCI-Collection->assign
OCI8 Funkcje
PHP Manual

# OCI-Collection->append

(No version information available, might be only in CVS)

OCI-Collection->append — Appends element to the collection

### Opis

OCI-Collection
bool append ( mixed `$value` )

Appends element to the end of the collection.

### Parametry

`value`

  The value to be added to the collection. Can be a string or a number.

### Zwracane wartości

Zwraca `TRUE` w przypadku powodzenia, `FALSE` w przypadku błędu.

### Patrz także

- OCI-Collection->assign

oci_close
OCI-Collection->assign
OCI8 Funkcje
PHP Manual